blockquote {
    padding: 0.5rem 1.5rem;
    margin-bottom: 1.5rem;
    font-size: 1.25rem !important;
	font-style: normal !important;
    border-left: 0.25rem solid #00A8DF;
    font-style: normal !important;
}

blockquote p {
    line-height: 1.75;
    font-size: 1.25rem !important;
	font-style: normal !important;
    color: #002146;
}
img.ck-image-left {
    max-width: 50%;
    float: left;
    padding-right: 20px;
    padding-bottom: 10px;
}

.no-content-notice {
    font-family: Roboto Condensed, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial;
    font-weight: 400;
    padding: 0.5em 1em;
    background-color: #f1f3f2;
}

.btn-CANP {
    font-family: Roboto Condensed, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 20px;
    width: auto;
    border: 2px solid #00A8DF;
    padding: 6px 33px;
    display: inline-block;
}

p.legal {
    font-size: 14px;
    font-size: 0.875rem;
}

.t-small-caps {
    font-family: Roboto Condensed, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 20px;
}
.j-message p{
    color: #666 !important;
}

.rownomargin {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
    --bs-gutter-x: 30px;
}



.j-poster h3{
    color: #666 !important;
}
table, .responsive-table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
  border-collapse: collapse;
  border-spacing: 0; }
  table th, .responsive-table th,
  table td,
  .responsive-table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6; }
  table thead th, .responsive-table thead th {
    font-family: Roboto Condensed Bold, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial;
    font-weight: 700;
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6; }
  table tbody + tbody, .responsive-table tbody + tbody {
    border-top: 2px solid #dee2e6; }

table.data-heavy {
  margin: 2em 0; }
  table.data-heavy tr:nth-child(odd) td {
    background-color: #f5f5f5; }
  table.data-heavy th {
    font-weight: 700;
    color: #343434; }
  table.data-heavy td {
    padding: .75rem .5rem; }
  table.data-heavy th,
  table.data-heavy td {
    font-size: 13px;
    font-size: 0.8125rem; }
    table.data-heavy th strong,
    table.data-heavy td strong {
      font-weight: 500;
      color: #343434; }

  @media (min-width: 768px) {
    img.ck-image-left {
      max-width: 50%;
      float: left;
      padding-right: 20px;
      padding-bottom: 10px; } }
  @media (min-width: 768px) {
    img.ck-image-right {
      max-width: 50%;
      float: right;
      padding-left: 20px;
      padding-bottom: 10px; } }

.canp-sitemap__section {
  margin-bottom: 3rem; }
  .canp-sitemap__section h2 {
    font-family: Roboto Condensed, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial;
    font-weight: 400;
    font-size: 24px;
    font-size: 1.5rem;
    border-bottom: 2px solid #ddd;
    padding-bottom: .5rem;
    margin-bottom: 1rem; }

.canp-sitemap__section__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }
  .canp-sitemap__section__items__item {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    font-family: Roboto Condensed, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial;
    font-weight: 400;
    font-size: 15px;
    font-size: 0.9375rem;
    margin: 0 0 .5rem; }
    @media (min-width: 768px) {
      .canp-sitemap__section__items__item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%; } }
    @media (min-width: 992px) {
      .canp-sitemap__section__items__item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%; } }
    @media (min-width: 1200px) {
      .canp-sitemap__section__items__item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%; } }

/* Landing layout stuff from Mura */

.landing-layout {
  margin-bottom: 2em; }
  @media (min-width: 768px) {
    .landing-layout {
      margin-left: -15px;
      margin-right: -15px; } }
  .mura-object:last-child .landing-layout {
    border-bottom: 0; }
  .landing-layout::after {
    display: block;
    clear: both;
    content: ""; }
  .landing-layout__item {
    margin-bottom: 30px; }
    .landing-layout__item__visual {
      margin-bottom: 24px; }
      .landing-layout__item__visual a {
        display: block; }
    .landing-layout__item__title.landing-layout__item__title--smaller h3 {
      font-size: 24px;
      font-size: 1.5rem; }
    .landing-layout__item__title h3 {
      padding: 15px 0;
      border-bottom: 2px solid #00A8DF;
      font-size: 32px;
      font-size: 2rem; }
      .landing-layout__item__title h3 a {
        font-family: LibreBaskerville, LibreBaskerville-Regular, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial;
        font-weight: 400;
        color: #00376F; }

.landing-layout--2up-featured .landing-layout__item {
  /* first child */
  /* 2nd and 3rd + repeating 2 */ }
  @media (min-width: 768px) {
    .landing-layout--2up-featured .landing-layout__item {
      float: left;
      width: 50%;
      padding-left: 15px;
      padding-right: 15px; } }
  .landing-layout--2up-featured .landing-layout__item:first-child {
    width: 100%;
    clear: both; }
  @media (min-width: 768px) {
    .landing-layout--2up-featured .landing-layout__item:nth-child(2n+2) {
      clear: both; } }

.landing-layout--2up .landing-layout__item {
  /* 2nd and 3rd + repeating 2 */ }
  @media (min-width: 768px) {
    .landing-layout--2up .landing-layout__item {
      float: left;
      width: 50%;
      padding-left: 15px;
      padding-right: 15px; } }
  @media (min-width: 768px) {
    .landing-layout--2up .landing-layout__item:nth-child(2n+1) {
      clear: both; } }

@media (min-width: 768px) {
  .landing-layout--3up .landing-layout__item {
    float: left;
    padding-left: 15px;
    padding-right: 15px; } }

@media (min-width: 768px) and (max-width: 991.98px) {
  .landing-layout--3up .landing-layout__item {
    width: 50%; }
    .landing-layout--3up .landing-layout__item:nth-child(2n+1) {
      clear: both; } }

@media (min-width: 992px) {
  .landing-layout--3up .landing-layout__item {
    width: 33.33%; }
    .landing-layout--3up .landing-layout__item:nth-child(3n+1) {
      clear: both; } }


.landing-layout__full-width {
  background: #EEEEEE;
  padding: 63px 0;
  position: relative;
  width: calc(100vw);
  left: calc((-1 * (100vw - 100%) / 2)); }

.landing-layout__full-width-container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
  @media (min-width: 576px) {
    .landing-layout__full-width-container {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .landing-layout__full-width-container {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .landing-layout__full-width-container {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .landing-layout__full-width-container {
      max-width: 1140px; } }


.mobilemenu-main.active .m-menu{
    overflow: unset;
    overflow-y: auto;
}

.mobilemenu-main .gomenu{
    overflow: unset !important;
    height: unset !important;
}

.mobileLogin{
    padding: 0 0 25px 0;
    text-align: center;
}




